Subject: Re: bug#54698: non-recursive GC marking [PATCH]

From: Andrea Corallo <[email-masked]>
Date: Tue, 05 Apr 2022 09:10:55 +0000

Mattias Engdegård <[email-masked]> writes:

> 4 apr. 2022 kl. 17.44 skrev Andrea Corallo <[email-masked]>:
>
>> We have some benchmarks in elisp-benchmarks that is GC bounded (IIRC
>> nbody at least), I guess would be worth running.
>
> Go for it!

I'm sorry I've really no time these days to test it myself.

But I think should be up to the proponent of such a deep (and nice)
change to provide a bare number of measures to convince the community
that there's no negative performance inpact in order to have the patch
accepted.

Best Regards

  Andrea